/*
 Theme Name:   AMGI
 Template:     yootheme
 Author:       John Doe
 Description:  YOOtheme Child Theme
 Version:      1.0.0
 Text Domain:  yootheme-child
*/

#widget-custom_html-8{
	position:absolute;
	left:150px;
}
#widget-custom_html-8 > div{
	margin: auto 0 0;
}
@media screen and (max-width: 1050px){
	.navbar-sub{
		font-size:0.8em;
	}
}
.navbar-sub{
	margin: 0;
}
.uk-navbar-right > div,
.uk-navbar-right > ul{
	order:1;
}